/* -*- mode: C; c-file-style: "Stroustrup" -*-
 *
 * das08jr
 * =======
 *
 * Linux device driver for Computer Boards CIO-DAS08/Jr-AO board.
 *
 * This board has 8 analog input lines and 2 analog output lines. Additionally
 * there are 8 digital outputs.
 * These lines are mapped onto minor 0 (digital output), 1 - 8 for analog
 * input, and 1 + 2 for analog output.
 *
 * Copyright (C) 1998 Jochen Kpper
 *
 * $Id: das08jr.h,v 1.2 1998/11/09 18:51:41 jochen Exp $
 */



#ifndef DAS08JR_H
#define DAS08JR_H



/* To specify additional port addresses to autoprobe you have to put them into
 * autoprobe_port in das08jr.c. */


/* delay for A/D- and D/A-conversions [us] */
#define DAS08JR_DELAY ( 30 )


/* Major Device Number
 * Any one out of the official areas for local / experimental use,
 * see file devices.txt in the kernel distributions documentation. */
#define DAS08JR_MAJOR ( 125 )


/* Module Name */
#define DAS08JR_NAME "das08jr"



#endif
